## symbiosis-cron 425~14538.20102df7

=== debian/changelog ===
symbiosis-cron (2017:425~14538.20102df7) stable; urgency=medium

  **** SNAPSHOT BUILD ****

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 7 Sep 2017 17:08:41 +0100

symbiosis-cron (2015:1104) stable; urgency=medium

  * Fix bug in --test mode where the NEVER would be shown in certain
    circumstances.  Closes #77.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 07 Jun 2017 16:28:20 +0100
