=== debian/changelog ===
symbiosis-cron (2017:425~52695.0c2ad822) stable; urgency=medium

  **** SNAPSHOT BUILD ****

 -- Paul Cammish <paul.cammish@bytemark.co.uk>  Mon, 9 Jul 2018 16:00:34 +0100
