=== debian/control ===
Source: symbiosis-cron
Section: admin
Priority: extra
Maintainer: James Carter <jcarter@bytemark.co.uk>
Uploaders: Patrick J Cherry <patrick@bytemark.co.uk>, Steve Kemp <steve@bytemark.co.uk>
Build-Depends: debhelper (>= 7.0.0),  txt2man, gem2deb
Standards-Version: 3.9.6
XS-Ruby-Versions: all

Package: symbiosis-cron
Architecture: any
Depends: ruby, cron, ${shlibs:Depends}, ${misc:Depends}
Description: Provide per-domain crontab support
 This package provides a setuid wrapper script which allows each hosted
 domain to have crontab entries, executed as the appropriate domain owner.
